.waterAffairs{
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.yyjz{
  margin: 0 auto;
  margin-top: 40px;
}

.waterAffairs-introduce{
  align-self: stretch;
  color: #1d2129;
  text-align: center;
  font-family: "OPPOSans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  width: 1200px;
  margin: 0 auto;
  margin-top: 80px;
}

.yyjz-item{
  text-align: center;
}

.gnmk{
  margin-top: 160px;
}

.slsw-shape-img{
  width: 500px;
  aspect-ratio: 125/75;
}


 /* 768以下 */
 @media (max-width: 768px) {
  .waterAffairs-introduce{
    width: 100%;
  }

  .slsw-shape-img {
    width: 100%;
    aspect-ratio: 125 / 75;
  }
}